@charset "utf-8";
/*  common
----------------------------------------------------------------------------------------------------------- */
@import url(//fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url(//cdn.jsdelivr.net/npm/yakuhanjp@2.0.0/dist/css/yakuhanjp.min.css);
@import url(//fonts.googleapis.com/css?family=Kosugi+Maru|M+PLUS+Rounded+1c&display=swap&subset=japanese);

*{font-family:  YakuHanJP, 'Noto Sans JP',"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", Arial, Helvetica, sans-serif; font-size: 16px; word-break: normal; font-weight:normal; -webkit-font-smoothing:subpixel-antialiased; }


body{font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small; *font:x-small;}
select,input,button,textarea,button{ font:99% arial,helvetica,clean,sans-serif;}
table{ font-size:inherit;font:100%;}
pre,code,kbd,samp,tt{ font-family:monospace;*font-size:108%;line-height:100%;}


a{text-decoration: none;}
img{width: auto; max-width: 100%; margin: 0; padding: 0; vertical-align: bottom;}
.flex{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;}
.flex2{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; flex-wrap: wrap;}
strong{font-weight: bold;}

/*  出しわけ
----------------------------------------------------------------------------------------------------------- */
.pc-only{display:block;}
.sp-only{display:none;}

@media screen and (max-width: 640px) {
.pc-only{display:none;}
.sp-only{display:block;}
}


/*  footer
----------------------------------------------------------------------------------------------------------- */
#footer{background:url(../img/teaser/masc_bg_bottom.png) top center no-repeat; -moz-background-size:100% auto; background-size:100% auto; }

.base-footer-txt-link{width: 100%; max-width: 1000px; margin: 0 auto; text-align: center; padding-bottom: 20px;}
.base-footer-txt-link li{padding: 8px;}
.base-footer-sns-btn{width: 100%; max-width: 170px; margin: 0 auto;}
.base-footer-sns-btn li{padding: 8px;}
.base-footer-sns-btn img{width: 100%; max-width: 45px;}
.base-footer-box{ padding: 14px 0 48px 0;}

@media screen and (max-width: 320px) {
	  .base-footer-txt-link{display: block;}
	  .base-footer-txt-link li{padding: 4px;}
	  .base-footer-sns-btn{max-width: 190px; padding-top: 16px;}
	  .base-footer-sns-btn li{padding: 1%;}
}

/*  footer -pfm
----------------------------------------------------------------------------------------------------------- */
.base-platform-icon{width: 98%; max-width: 90px; padding: 16px 0; margin: 14px auto 0 auto;}
.base-platform-icon li{padding: 0 5%;}

.babase-platform-icon .base-platform-icon-kt img{width: 100%; max-width:90px;}
/*  footer -copyright
----------------------------------------------------------------------------------------------------------- */
.base-copyright{width: 95%; max-width: 1200px; margin: 0 auto; font-size: 12px; line-height:1.4; padding: 16px 0; text-align: center;}
.base-copyright span img{max-height: 16px;}
.base-copyright-win-txt{}
.base-copyright-ss-txt{padding-bottom: 16px;}
.base-copyright-txt{padding-top: 16px;}
.base-copyright img[src$=".gif"], .base-copyright img[src$=".png"] {
mage-rendering: -moz-crisp-edges;         /* Firefox */
image-rendering:   -o-crisp-edges;         /* Opera */
image-rendering: -webkit-optimize-contrast;/* Webkit (非標準の名前) */
image-rendering: pixelated;
image-rendering: crisp-edges;
-ms-interpolation-mode: nearest-neighbor;  /* IE (非標準プロパティ) */
}

/*  base-banner-box
----------------------------------------------------------------------------------------------------------- */
.base-banner-box{letter-spacing: -1.00em;  text-align: center; margin-bottom: 32px;}
.base-banner-box li{max-width: calc(300px - 20px); display:inline-block; letter-spacing: normal; padding: 10px;}

@media screen and (max-width: 640px) {
.base-banner-box li{display:block; max-width: 95%; padding: 0 0 10px 0; margin: 0 auto;}
}

/*  page-top
----------------------------------------------------------------------------------------------------------- */
#pageTop{ position: fixed; bottom: -35px; right: 20px; }
#pageTop a { display: block; z-index: 997; padding: 8px 8px 0 8px; border-radius: 5px; width: 100px; height: 100px;}
#pageTop:hover { bottom: 20px; right: 20px; animation-name: topbtnicon;   animation-timing-function: ease-in-out; animation-iteration-count: 1; animation-direction: alternate; animation-duration: 2.0s;}


@keyframes topbtnicon {
  0% {
  translate: scale(0.4, 0.4);
  }
  100% {
  translate: scale(1, 1);
  }
}






/*  動画埋め込み
----------------------------------------------------------------------------------------------------------- */
.movie_emb_box{width: 95%; max-width: 1000px; margin: 5% auto 0 auto;}
.movie_emb{ position: relative; width: 100%; padding-top: 56.25%;}
.movie_emb iframe { position: absolute; top: 0; right: 0; width: 100% !important; height: 100% !important;}

